body { 
 background-color: #000022; 
 color : #aa7700;
 font-size: 11pt;
 font-family: arial, helvetica, sans-serif;
}
a:link { color: #cc9900; text-decoration: none; }
a:visited { color: #aa7700; text-decoration: none; }
a:active { color: #e4b24e; text-decoration: none; } 
a:hover { color: #eebb22; text-decoration: none; }

a.hidden:link { color: #aa7700; text-decoration: none; }
a.hidden:visited { color: #aa7700; text-decoration: none; }
a.hidden:active { color: #e4b24e; text-decoration: none; } 
a.hidden:hover { color: #eebb22; text-decoration: none; }

a.hiddenNo:link { color: #cc9900; text-decoration: none; }
a.hiddenNo:visited { color: #cc9900; text-decoration: none; }
a.hiddenNo:active { color: #e4b24e; text-decoration: none; } 
a.hiddenNo:hover { color: #eebb22; text-decoration: none; }
.hiddenNoT{ color: #cc9900; }

span.black { color: #000022; }
.blackText { color: #000022; }
.indexAnnounceTitle { font-weight:bold;  font-size: 10pt; line-height:18px; }
.indexAnnounceText {  font-size: 10pt; line-height:16px;  }
.indexAnnounceTextIndent { font-size: 10pt; font-style:italic; line-height:16px; padding-left: 20px;  }
.indexAnnounceMargin { margin-bottom: 5px; }
.indexButtonMargin { margin-right: 8px; margin-top: 3px; }
.indexCalParaMargin { text-align:justify; color: #aa7700;  margin-left: 15px; }
.indexCalParaMarginSm { font-size: 9.9pt; text-align:justify; color: #aa7700;  margin-left: 15px; }
.indexPara { text-align:justify;  line-height:18px ; }
.margT10 { margin-top: 10px; } 
.margT20 { margin-top: 20px; } 
.margL40 { margin-left: 40px; } 
.margL20 { margin-left: 20px; } 
.margL5 { margin-left: 5px; } 
.margT8 { margin-top: 8px; } 
.margB8 { margin-bottom: 8px; } 

.chikaAnetMark { font-weight:bold;  font-size: 12pt; line-height:24px; margin-top: 10px; }
.chikaAnetCD { font-size: 11pt; line-height: 18px; margin-top: 5px; }
